@charset "utf-8";
/* CSS Document */

header {
    /*background:#81014c;*/
    background:#911;
    position:fixed;
    width:100%;
    z-index:9999999;
}

header > div > div#mobile-grid {
    display:none;
}

header > div {
        max-width:1000px;
        margin:0px auto;
}

header h1 {
        padding:20px 0px;
        display:inline;
        line-height:70px;
}

header h1 a {
    text-decoration:none;
    color:#fff;
    text-shadow:2px 2px #000;
}

header h1 a:hover {
    color:#ffc;
}

header p {
    float:right;
}



@media(max-width:1040px){
    header h1 {
        margin-left:20px;
    }
}

@media(max-width:800px){
    header {
        position:fixed;
        background:#fff;
        margin-top:0px;
        border-bottom:1px solid #000;
    }

    header > div > div#mobile-grid {
        display:block;
        float:right;
        margin:20px 20px 0px 0px;
    }

    header > div > div#mobile-grid a {
        display:block;
        text-decoration:none;
        border-bottom:4px solid #396;
        line-height:8px;
        padding:0px 15px 0px 15px;
    }

    header h1 a {
	text-shadow:none;
	color:#396;
    }

	header h1 a:hover {
		color:#000;
		text-shadow:none;
	}

    header p {
        display:none;
    }
}

@media(max-width:450px){
        header h1 {
                font-size: 16px;
        }
        
        header > div > div#mobile-grid {
                display:block;
                float:right;
                margin:20px 20px 0px 0px;
        }

	header h1 a:hover {
		color:#000;
		text-shadow:none;
	}
}
